/*****übergreifende Formaste*******/

* {
	font-family: Verdana, Helvetica;
 	font-size: 14px;
	font-color: #222;
}

body {
	width: 1020px;
	margin: auto;
}

h1, h2, h3, h4, h5, h6, p, ol, ul {
	margin-top: 0px;
	margin-bottom: 20px;
}

h1{
	font-size: 20px;
	font-weight: bold;
}

h2{
	font-size: 18px;
	font-weight: bold;
}

h3{
	font-size: 16px;
	font-weight: bold;
}

h4{
	font-size: 14px;
	font-weight: bold;
}
h5{
	font-size: 12px;
	font-weight: bold;
}

h6{
	font-size: 10px;
	font-weight: bold;
}


blockquote {
	font-style: italic;
	font-size: 14 px;
}

ol {
	padding-left: 25px;
}


ul {
	padding-left: 20px;
}

p {
	
}

table {
	border-collapse: collapse;
	width: 730px;
}

th {
	background-color: #A5D5C5;	
}

td {
	border: 1px solid #A5D5C5;
	padding: 2px;
	text-align: center;
}


div {
	outline: 0px;
}

/*** Menue ****/

#menue {
	width: 220px;
	min-height: 600px;
	text-decoration: none;
	padding: 20px;
	float: left;
}

#menue {
	padding: 20px;		
}

#menue ul {
	list-style-type: none;
	margin: 0px;
	min-height: 50px;
	padding: 10px;
	width: 200px;
}

#menue ul li a {
	display: block;
	margin-bottom: 5px;
	text-decoration: none;
	padding: 2px;
	color: #222;
}

#menue ul li a:hover,
#menue ul li a:focus,
#menue ul li a.auswahl{
	color: #f10558;
	background-color: #A5D5C5;
	box-shadow: #5aB393 -3px 3px 1px;
}

/*****Inhalt******/

#inhalt {
	/*** outline: 2px solid black;****/
	float: right;
	width: 710px;
	padding: 20px;
}

#inhalt a {
	text-decoration: underline;
	color: #222;
}


/*** #inhalt caption {
	font-size: 14px;
	text-transform: uppercase;
	padding: 0px 0px 20px 0px
}***/


/***Startseite***/

#hauptteaser {
	padding: 1px;
	width: 725px;
	margin-top: 25px;
	min-height: 480px;
	margin-bottom: 1px;
	background-color: white;
	/*** outline: 2px solid black; **/
}

#hauptteaser h4 {
	color: #009265;
}

#hauptteaser .section-tag {
	position: relative;
	padding-top: 410px;
}

#hauptteaser img {
	position: absolute;
	left: 1px;
	top: 1px;
}


/* Slider Element */ 
.slider { 
	display: block; 
	width: 100%; 
	max-width: 725px; 
	margin: 40px auto; 
	padding: 0; 
	list-style: none; 
} 

/* Slider Direct Child Element */ 
.slider li { 
	width: 100%; 
	display: none; 
	margin: 0; 
	padding: 0; 
} 

/* Slider First Direct Child */ 
.slider li:first-child { display: block; } 

/* Slider Images, always flex with width of slider */ 
.slider li img { 
	width: 100%; 
	height: auto; 
}


.teaser {
	padding: 15px;
	width: 320px;
	float: left;
	margin-bottom: 10px;
	outline: 0px;
	background-color: #A5D5C5;
}

.teaser a {
	text-decoration: underline;
	color: #222;
}

.teaser a:hover,
.teaser a:focus {
	color: #f10558;
	background-color: #A5D5C5;
}

.teaser .section-tag {
	position: relative;
	padding-left: 170px;
}

.teaser img {
	position: absolute;
	left: 5px;
	top: 7px;
}

.teaser-rechts {
	float: right;
}

/***Beitragsseite***/


.beitrag p img {
	float: left;
	padding-right: 10px;
	}

.beitrag ul {
	padding-left: 60px;
	}

.beitrag a {
	text-decoration: underline;
	color: #222;
}

.beitrag a:hover,
.beitrag a:focus {
	color: #f10558;
	background-color: #A5D5C5;
}

.beitrag hr {
	background-color: #A5D5C5;
	color: #A5D5C5;
	border: #A5D5C5;
	height: 2px;
	width: 300px;
}



/***Verein Vorstand***/

#vorsitzende {
	padding: 5px;
	width: 680px;
	margin-top: 10px;
	background-color: white;
	outline: 0px;
}


#vorsitzende .section-tag {
	position: relative;
	padding-left: 150px;
	min-height: 170px;
}

#vorsitzende ul {
	list-style-type: none;
}

#vorsitzende img {
	position: absolute;
	left: 5px;
	top: 5px;
}

.vorstand {
	padding: 5px;
	width: 340px;
	float: left;
	margin-top: 0px;
	outline: 0px;
}

.vorstand .section-tag {
	position: relative;
	padding-left: 150px;
	min-height: 170px;
}

.vorstand ul {
	list-style-type: none;
}

.vorstand img {
	position: absolute;
	left: 5px;
	top: 0px;
}

.vorstand-rechts {
	float: right;
}


/*****Bildergalerie*****/


.galerie {
	width: 200px;
	padding-right: 35px;
	min-height: 250px;
	float: left;
}

.galerie p {
	width: 180px;
}


.galerieende {
	margin-top: 600px;
	clear: right;
}

.galerieende a {
	text-decoration: underline;
	color: #222;
}

.galerieende a:hover,
.galerieende a:focus {
	color: #f10558;
	background-color: #A5D5C5;
}

/*****Sponsoren*****/


.gold {
	padding: 15px;
	width: 700px;
	float: left;
	min-height: 480px;
	margin-bottom: 10px;
	/***outline: 2px solid black;***/
	/***background-color: #A5D5C5;***/
}

.gold h1 {
	text-align: center;
}

/***.gold a {
	text-decoration: underline;
	color: #222;
}

.gold a:hover,
.gold a:focus {
	color: #f10558;
	background-color: #A5D5C5;***/
}

.gold .section-tag {
	position: relative;
	padding-left: 5px;
}

.gold img {
	/***position: absolute;***/
	float: left;
	left: 5px;
	margin-right: 40px;
	top: 30px;
	/****outline: 2px solid black;***/
}


/****Fußleiste*****/

#aktualisierung {
	font-size: 10px;
	padding-top: 10px;
	padding-left: 10px;	
	padding-bottom: 10px;  
	background-color: #A5D5C5;
	clear: both;
}
